- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Exponential and logarithmic functions
ArrayFire Functions by Category » Mathematical functions

exp, log, expm1, log1p, etc. More...

## Modules
| cbrt
| Cube root of input arrays.
| erf
| Error function value.
| erfc
| Complementary Error function value.
| exp
| Exponential of input.
| expm1
| Exponential of input - 1.
| factorial
| Factorial function.
| lgamma
| Logarithm of absolute values of Gamma function.
| log
| Natural logarithm.
| log10
| logarithm base 10
| log1p
| Natural logarithm of (1 + in)
| pow
| Raise an array to a power.
| root
| Find root of an input.
| sqrt
| Square root of input arrays.
| tgamma
| Gamma function.

## Detailed Description

exp, log, expm1, log1p, etc.